Subject: bug#731: 23.0.60; Varying point position after undo

From: Stefan Monnier <[email-masked]>
Date: Mon, 22 Sep 2008 13:40:40 -0400

> I checked it in with a slightly more accurate comment.  IMHO, however,

Thank you.

> last_boundary_buffer and last_boundary_position should be documented
> better.  In particular, I don't understand the comment near the end of
> record_point saying

>   /* If we are just after an undo boundary, and
>      point wasn't at start of deleted range, record where it was.  */

> BTW, why isn't there a separate last_boundary_position for each buffer?

Maybe Richard knows a bit more, but I suspect, nobody knows.

        Stefan